@import url(https://fonts.googleapis.com/css?family=Oswald);
/* body, */
html {
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	height:100%;
	color:#333;
	line-height:1.6;
	font-size:62.5%;
	font-family:verdana,tahoma,'dejavu sans',helvetica,arial,sans,sans-serif;
}
@media screen and (max-width:750px) {
	html {
		font-size:87.5%;
	}
}
*,
*:before,
*:after {
	-moz-box-sizing:inherit;
	-webkit-box-sizing:inherit;
	box-sizing:inherit;
}
body {
	height:100%;
	margin:0;
	padding:0;
	background:#a1a97d url(/ej/images/bg-new.gif) repeat-x;
	font-size:1.2em;
	font-size:1.2rem;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	margin:1em 0 0.5em;
	color:#04648D;
	line-height:normal;
}
h1,
h2,
h3,
h4,
h5 {
	text-transform:uppercase;
	font-weight:normal;
	font-family:oswald,verdana,tahoma,'dejavu sans',helvetica,arial,sans,sans-serif;
}
h1 {
/* 	float:none;
	clear:both; */
	margin:0 auto;
	background:none;
	color:chocolate;
	letter-spacing:0.05em;
	text-align:center;
	font-size:3em;
	font-size:3.6rem;
}
h2 {
	margin-top:0.5em;
	padding:0.2em;
	background-color:lemonchiffon;
	letter-spacing:0.06em;
	text-transform:none;
	font-size:1.6em;
	font-size:2rem;
}
h3 {
	letter-spacing:0.07em;
	font-size:1.4em;
	font-size:1.7rem;
}
h4 {
	letter-spacing:0.08em;
	font-size:1.25em;
	font-size:1.5rem;
}
h5 {
	letter-spacing:0.09em;
	font-size:1.1em;
	font-size:1.3rem;
}
h6 {
	font-size:1.0em;
	font-size:1.2rem;
}
a {
	color:chocolate;
	text-decoration:none;
}
a:hover {
	color:darkslategray;
	text-decoration:none;
}
a[name] {
	color:darkslategray;
}
a[name]:hover {
	cursor:default;
}
code {
	color:crimson;
	word-wrap:break-word;
	overflow-wrap:break-word;
	word-break:break-all;
	font-size:1em;
	font-family:tahoma,'trebuchet ms','dejavu sans',helvetica,arial,sans,sans-serif;
}
code i {
	color:#666;
}
dt {
	font-weight:bold;
}
th {
	background-color:#c6cbb7;
	font-weight:bold;
}
th i {
	font-weight:normal;
	font-size:0.8em;
}
th a,
th a i {
	color:#039;
}
th a:hover i {
	color:chocolate;
}
img {
	border:0;
}
ol,
ul {
/* 	margin:0;
	padding-left:2em; */
	margin:0 0 0.5em 1em;
	padding-left:1em;
}
ol ul {
	list-style-type:disc;
}
ol ul ul {
	list-style-type:circle;
}
ol ul ul ul {
	list-style-type:square;
}

/*
** SITE LAYOUT
*/
#outercontainer {
	position:relative;
	max-width:750px;
/* 	width:100%; */
	min-height:100%;
	margin:0 auto;
	padding:0 8px;
	border:solid #F0F1EA;
	border-width:0 1px;
	background-color:white;
}
#header a {
	white-space:nowrap;
}
#mast {
	position:relative;
	z-index:1;
	height:96px;
}
#logo {
	float:left;
	height:96px;
}
#toplinks {
	padding-top:15px;
	text-align:right;
}
@media screen and (max-width:450px) {
	#toplinks {
		clear:both;
		padding:15px 0;
		text-align:left;
	}
}
#toptabs {
	position:absolute;
	bottom:-1px;
	right:0;
	float:right;
	clear:both;
	min-width:336px;
	height:23px;
}
#topnav {
	clear:both;
	margin:0 0 2px;
	padding:4px 10px;
	border:1px solid lightgrey;
	border-radius:5px 0 0 0;
	background:#E8F3F6 url(/ej/images/nav_bg.gif) repeat-x top left;
	text-align:left;
}
#topnav a {
	margin:0;
	padding:0;
	color:darkslategray;
	line-height:0;
	font-weight:bold;
}
#topnav a:hover {
	color:chocolate;
}
@media screen and (max-width:600px) {
	#toptabs {
		position:static;
		float:left;
		clear:both;
		margin:-1px 0;
	}
	#topnav {
		border-radius:0 5px 0 0;
	}
}

#yellowmessage {
/* 	float:none;
	clear:both; */
	width:auto;
	margin:0 0 3px;
	padding:4px 10px;
	border:1px solid lightgrey;
	background-color:lemonchiffon;
}
#yellowmessage img#yellow_icon {
	display:block;
	float:left;
	margin:2px 0;
}
#yellow_message {
	margin-left:23px;
	color:#444;
	vertical-align:middle;
	font-weight:bold;
}

#searchbar {
/* 	float:none;
	clear:both; */
	width:auto;
	margin:2px 0 1px;
	padding:0 10px;
	border:0;
	background:none;
}
/* #searchbar form {
	float:left;
} */
#searchbar form,
#searchbar select {
	margin:0;
	padding:0;
}
#searchbar input,
#searchbar select,
#searchbar img,
#searchbar span {
	margin:0;
	vertical-align:top;
}
#searchbar input[type="text"] {
	width:200px;
	background:honeydew;
}
#searchbar input[type="submit"] {
	float:none;
	clear:none;
	min-height:13px;
	border:1px solid chocolate;
	border-radius:3px;
	background-color:white;
	background-image:linear-gradient(175deg, white, seashell);
	color:chocolate;
	font-size:1em;
}
#searchbar input[type="submit"]:hover {
	border:1px solid #E61;
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.2);
	background-color:white;
	background-image:linear-gradient(175deg, seashell, white);
	color:#E61;
}
#searchbar img {
	margin-left:2px;
}
#searchbar span {
	white-space:nowrap;
	font-size:9px;
	font-family:arial,helvetica,sans,sans-serif;
}
#searchbar #toggleSwitch {
	float:right;
}
@media screen and (max-width:750px) {
	#searchbar {
		text-align:center;
	}
  #searchbar input[type="text"] {
		width:auto;
	}
}

#content {
	position:relative;
/* 	float:none;
	clear:both; */
	overflow:auto;
	min-height:330px;
	margin-bottom:3px;
	padding:7px 10px;
	border:1px solid lightgrey;
	background-color:#F9FBFC;
}

#footspacer {
	height:124px;
}
#sink {
	position:absolute;
	bottom:0;
	left:8px;
	right:8px;
	overflow:auto;
}
#footer {
	overflow:auto;
	margin-bottom:3px;
	padding:2px;
	background-color:#eee;
	color:#999;
	font-size:0.9em;
}
#footer a {
	color:#999;
	text-decoration:none;
}
#footer a:hover {
	color:#666;
	text-decoration:none;
}
#footlinks {
	float:left;
	text-align:left;
}
#copyright {
	text-align:right;
}
#legal {
	float:left;
	text-align:left;
}
#footlogo {
	text-align:right;
}
#certs {
	clear:both;
}
#pmtlogos {
	float:left;
}
#pmtlogos img {
	margin:0;
	vertical-align:middle;
}
#badges {
	float:right;
}
@media screen and (max-width:750px) {
	#footspacer {
		display:none;
	}
  #sink {
		position:relative;
		left:0;
		right:0;
	}
	#footlinks {
		float:none;
	}
	#footlinks a {
		white-space:nowrap;
	}
	#copyright {
		text-align:left;
	}
	#legal {
		float:none;
	}
	#footlogo {
		display:none;
	}
	#certs {
		clear:both;
		text-align:center;
	}
	#pmtlogos {
		float:none;
		text-align:center;
	}
	#pmtlogos img {
		margin:0;
		vertical-align:middle;
	}
	#badges {
		float:none;
		text-align:center;
	}
}

/*
** SHOP TAB
*/
.shop#logo {
	width:100%;
	height:97px;
	padding:2px 0 0;
	overflow:hidden;
	overflow-x:hidden;
}
.shop#logo a {
	color:black;
}
.shop#logo h1 {
	margin-top:20px;
	color:#333;
	text-transform:none;
}
.shop#logo img {
	margin:0;
}
.shop#footspacer {
	height:40px;
}

/*
** CMS WIKI
*/
/* .wikisubindex div {
	margin:1em 0;
} */
#wiki {
	width:100%;
/* 	max-width:750px;
	margin:0 auto; */
}
#wikicontent {
	float:left;
	clear:left;
	width:67%;
	padding-right:8px;
	border-right:1px solid silver;
}
/* #wikicontent > div {
	max-width:500px;
	margin:0 auto;
	padding-right:8px;
} */
#wikirightbar {
	float:right;
	clear:right;
	width:33%;
}
#wikirightbar > div {
	max-width:250px;
	margin:0 auto;
	padding-left:8px;
}
@media screen and (max-width:600px) {
	#wikicontent,
	#wikirightbar,
	.wikisubindex {
		float:none;
		clear:both;
		width:auto;
		padding:0;
		border:0;
	}
	#wikirightbar > div {
		max-width:none;
		padding:0;
	}
}

#wikiinfobar {
	float:left;
	clear:both;
	margin:1.5em 0;
	color:#999;
	font-size:0.em;
	font-size:1.1rem;
}
#wikihistory {
	float:right;
	clear:both;
	text-align:right;
	font-size:1.1rem;
}
.wikireturnparent {
	margin:1em 0;
}

#wiki h6 ul li {
	margin:0.5em 0;
	list-style-image:url(/ej/images/bullet.gif);
	line-height:1.6;
}
#wiki h6 ul i {
	font-weight:normal;
}
#wiki h6 ul li li {
	margin:0;
	list-style:disc none;
	font-weight:normal;
}
#wiki .wikisubindex ul li {
	font-weight:normal;
	line-height:normal;
}
#tips h6 ul li {
	list-style-image:url(/ej/images/bullet-info.gif);
}
#faq h6 ul li {
	list-style-image:url(/ej/images/bullet-faq.gif);
}
#trouble h6 ul li {
	list-style-image:url(/ej/images/bullet-trouble.gif);
}

/*
** FORMS
*/
input,
textarea,
select {
	color:#333;
	font-size:1em;
	font-family:verdana,tahoma,'dejavu sans',helvetica,arial,sans,sans-serif;
}
fieldset {
	margin:5px 0;
	padding:5px;
}
.no-ie fieldset {
	border:1px solid grey;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	border-radius:9px;
	background-color:white;
}
legend {
	display:table;
	color:#04648D;
/* 	text-transform:uppercase; */
	white-space:normal;
	font-weight:normal;
	letter-spacing:0.08em;
	font-size:1.17em;
	font-size:1.4rem;
	font-family:oswald,verdana,tahoma,'dejavu sans',helvetica,arial,sans,sans-serif;
}
input[type="text"],
input[type="password"],
select,
textarea {
	margin-bottom:3px;
	border:1px solid dimgrey;
	border-radius:3px;
	box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.2);
	background-color:ghostwhite;
}
fieldset input[type="text"],
fieldset input[type="password"],
fieldset select,
fieldset textarea {
	width:100%;
}
input[type="text"]:focus,
input[type="password"]:focus,
select:focus,
textarea:focus {
	border-color:black;
	background-color:white;
}
input[type="button"],
input[type="submit"],
.button {
	-webkit-appearance:none;
	cursor:pointer;
	min-width:74px;
	min-height:24px;
	margin:5px;
	border:1px solid peru;
	border-radius:5px;
	background-color:chocolate;
	background-image:linear-gradient(175deg, peru, chocolate);
	color:white;
	text-align:center;
	vertical-align:middle;
	font-weight:bold;
	font-size:1.2em;
	font-size:1.2rem;
}
.button {
	padding-top:1px;
}
input[type="button"]:hover,
input[type="submit"]:hover,
.button:hover {
	border:1px solid chocolate;
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.2);
	background-color:#E61;
	background-image:linear-gradient(175deg, chocolate, peru);
}
input[type="submit"],
input[type="button"].right {
	float:right;
	clear:right;
}
input[type="checkbox"],
input[type="radio"] {
	border:0;
}
textarea {
	overflow:auto;
}
textarea.code[readonly] {
	background-color:lemonchiffon;
	color:crimson;
	font-family:tahoma,'trebuchet ms','dejavu sans',helvetica,arial,sans,sans-serif;
}
.feedback {
	float:right;
	margin:9px;
	color:crimson;
}
.feedback.darkgreen {
	color:darkgreen;
}

/*
** HOMEPAGE
*/
#homesteps,
#majorfeatures,
#homenext {
	margin:0;
	padding:0;
	text-align:center;
}

#homesteps div {
	display:inline-block;
	vertical-align:top;
}
#homesteps li {
	display:inline-block;
	margin:1em 0;
	vertical-align:top;
}
#homesteps li div {
	float:left;
	width:150px;
	margin:0 4px;
	text-align:center;
}
#homesteps li h3 {
	float:right;
	margin:61px 4px;
	color:chocolate;
}
@media screen and (max-width:750px) {
	#homesteps li h3 {
		display:none;
	}
}

/* #majorfeatures {
	margin:0;
	padding:0;
} */
#majorfeatures li {
	display:inline-block;
	width:345px;
	margin:1em 0 0;
	vertical-align:top;
}
#majorfeatures li div {
	float:left;
	width:90px;
	margin:1em 0 0.21em;
	text-align:center;
}
#majorfeatures li h4,
#majorfeatures li p {
	float:right;
	width:255px;
	margin:0;
	text-align:left;
}
#majorfeatures li h4 a {
	color:#04648D;
}
#majorfeatures li h4 a:hover {
	color:chocolate;
}
#majorfeatures li p {
	margin:1em 0 0;
}
@media screen and (max-width:750px) {
	#majorfeatures {
		text-align:left;
	}
	#majorfeatures li {
		width:auto;
	}
	#majorfeatures li h4,
	#majorfeatures li p {
		float:none;
		width:auto;
	}
}

#homenext li {
	display:inline-block;
	width:210px;
	margin:0 1em;
	padding:0;
	text-align:right;
	vertical-align:top;
	white-space:nowrap;
	font-weight:bold;
}
@media screen and (max-width:750px) {
	#homenext {
		margin:0 auto;
		max-width:350px;
	}
	#homenext li {
		width:auto;
		margin:1em 0;
		display:block;
		white-space:normal;
	}
}
/*
** MISC. TWEAKS
*/
.red,
#wiki .red {
	color:crimson;
}
.clear {
	clear:both;
}
.right {
	text-align:right;
}
.nowrap {
	white-space:nowrap;
}
.radio {
	border:0;
	background-color:white;
	font-size:0.9em;
	font-family:verdana,tahoma,'dejavu sans',helvetica,arial,sans,sans-serif;
}
/* blockquote,
.quote {
	margin:0;
	padding:0.7em;
	border:1px dashed lightgrey;
	background-color:lemonchiffon;
} */
blockquote cite {
	display: block;
	font-style: normal;
	font-weight: bold;
	font-size: 0.9em;
}
#page-error,
#page-upload {
	background:white none;
}
.searchresults a {
	color:chocolate;
	text-decoration:none;
}
.searchresults a:visited {
	color:darkslategray;
}
span.searchword {
	background-color:yellow;
}
